--- 
vendor: "ESRI"
id: "0"
title: "Red Marítima PPI"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_ppi: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  radicado: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  modo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  zona_p: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  región_logística: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  p_invias: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  codigocorredor: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  grupo_final: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  responsable: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estrategico: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  regional: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bolsa: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"